<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Context històric</title>
  <link rel="stylesheet" href="css/bootstrap.css">
  <script src="https://code.jquery.com/jquery-3.7.1.js" integrity="sha256-eKhayi8LEQwp4NKxN+CfCh+3qOVUtJn3QNZ0TciWLP4=" crossorigin="anonymous"></script>
  <script defer src="Principi.js"></script>
  <script defer src="Context_històric.js"></script>
  <script defer src="Animació_Imatges.js"></script>
  <script defer src="Hora_actual.js"></script>
</head>
<body class="bg-warning container-fluid">
<header class="d-flex justify-content-center">
  <img class="flex-wrap" src="https://upload.wikimedia.org/wikipedia/commons/7/7c/Oppenheimer_Movie_Logo_2023.png" id="image">
</header>
<nav class="navbar row offset-sm-1 justify-content-between">
  <div class="col-sm-2 col">
    <a href="index.html"><li>Pàgina principal</li></a>
  </div>
  <div class="col-sm-2 col">
    <a href="Resum.html"><li>Resum</li></a>
  </div>
  <div class="col-sm-2 col">
    <a href="Context_històric.html"><li>Context històric</li></a>
  </div>
  <div class="col-sm-2 col">
    <a href="Més_OST.html"><li>Més OST</li></a>
  </div>
  <div class="col-sm-2 col">
    <a href="Curiositats.html"><li>Curiositats</li></a>
  </div>
  <div class="col-sm-2 col">
    <a href="Form.html"><li>Login</li></a>
  </div>
  <div class="col-sm-2 col">
    <a href="BuscarCançó.html"><li>Buscar cançó</li></a>
  </div>
  <div class="col-sm-2 col">
    <a href="AfegirCançóIRep.html"><li>Afegir cançó i repeticions</li></a>
  </div>

</nav>
<nav class="d-flex justify-content-center">
  <h2>Context històric de la pel·lícula</h2>
</nav>
<main class="d-flex justify-content-center">
  <img src="https://historia.nationalgeographic.com.es/medio/2021/04/21/oppenheimer_dc025035_550x718.jpeg" id="imagecont" class="col-5">
  <aside class="col-5">
    <p class="text-danger">El 16 de juliol de 1945, a les 5.29 hores del matí, la vida d'un home va canviar per sempre. Aquest home era el físic Robert Oppenheimer, director del conegut com a Projecte Manhattan (un projecte creat pel govern dels Estats Units destinat al desenvolupament d'armes atòmiques). Quan Oppenheimer va presenciar a Alamogordo, Nou Mèxic, la bola de foc prèvia al fong nuclear durant la prova Trinity (nom en clau que va rebre la detonació del dispositiu nuclear) va afirmar que el món ja mai no tornaria a ser igual. Segons explica la història, el científic va pronunciar una frase extreta del poema èpic hindú Bhagavad Gita: “Ara m'he convertit en la Mort, el destructor de mons”.</p>
  </aside>
</main>
<footer class="d-flex justify-content-center justify-content-between">
  <a target="_blank" href="https://historia.nationalgeographic.com.es/a/robert-oppenheimer-padre-bomba-atomica_16642">"National Geografic"</a>
  <p>Made by Félix Velarde - IES Sabadell</p>
  <span id='ct5'></span>
</footer>
</body>
</html>
